prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 55.9.100
Requires: 
Requires.private: libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lpostproc 
Libs.private: -lm -latomic
Cflags: -I${includedir}
